
Instrumentación Nano-Satelites - Task #1322

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

Task # 1320 (Closed): OPTIMIZACIÓN DEL SOFTWARE DEL SISTEMA DE RECEPCIÓN

Adicionar la generación de archivos de datos de salida del programa de procesamiento (HDF5 y

ASCII)

04/03/2018 05:04 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Urgent Due date: 04/12/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/10/2018 10:12 PM - Edgardo Pacheco

- Due date changed from 04/10/2018 to 04/12/2018

#2 - 04/16/2018 04:10 PM - Alessandro Morales

La versión 2.0 de la librería matplotlib trae por defecto el estilo "viridis" para el ploteo de gráficos. Se cambió por "jet" como la anterior versión,

modificando el archivo de conf. https://matplotlib.org/tutorials/introductory/customizing.html#customizing-with-matplotlibrc-files

#3 - 04/17/2018 08:51 PM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 0 to 100

Se añadió la generación de archivos .h5 y .ascii.

El programa se encuentra en la siguiente ruta /media/nanosat/4A8060D68060CA51/PROCESAMIENTO_ALESS/final_processCedar.py

Localizado en la PC de nanosat en IDI (jro-debian@10.10.10.82).
